[EPIC] NMnaHorpamu (MikpocnencuHr) - Task #6292

He nopnaBatu 3 Excel ToBapu, siki He NnpusHayeHi B npaBax goctyny cpinbTpammu Karteropii i
MNMocrayanbHUK

18/03/2025 08:43 - & Aleksandr Bilousko

Status: Testing Start date: 18/03/2025
Priority: Normal Due date:
Assignee: # Daria Dzhurko Spent time: 0.00 hour
Category:
Target version: Release 111
Category: Planogram Current Version: Release 110
Due date: OS (operating

system):
Client:
Description

B pexwmi MNnaHorpamu B Kowwky ToBapis npy nonasaHHi 3 Excel ToBapis, ski He npn3HayeHi B npasax goCTyny dinbTpamu
Kateropii i NMocTavYanbHuK, He po3MillyBaTu ix Ha 061anHaHHI Ta B KOP3UHI (aHaNOrivyHO AisiM, KON TOBapU He 3HAXOASTLCS B
cucTeMi)

Related issues:
Related to [EPIC] Mo6inbHuin ponatok - User story #5544: HapgaHHs jocTynis nocr... New

History

#1 - 18/03/2025 08:55 - & Aleksandr Bilousko

- Related to User story #5544: HagaHHS AoCTyniB nocra4anbHukam B Mob.3acTocyHky added

#2 - 21/03/2025 08:40 - # Volodymyr Lysiuk
- Status changed from New to Ready for testing

- Assignee changed from # Volodymyr Lysiuk to # Daria Dzhurko

nopas B Metof artfind nepesipky npas

#3 - 24/03/2025 08:06 - ¢ Daria Dzhurko

- Status changed from Ready for testing to Testing

nemo - OK
